RLOGIN(1)

NUME
rlogin - conectare/autentificare de la distanță

SINOPSIS
rlogin [OPȚIUNE...] GAZDA

DESCRIERE
Inițiază o sesiune de terminal pe o gazdă la distanță.

-4, --ipv4
    utilizează doar ipv4

-6, --ipv6
    utilizează doar ipv6

-8, --8-bit
    permite o cale de date de intrare pe opt biți în orice moment

-d, --debug
    definește opțiunea SO_DEBUG

-e, --escape=CARACTER
    permite specificarea de către utilizator a caracterului de eludare, care este „~'” în mod implicit.

-E, --no-escape
    oprește orice caracter să fie recunoscut ca un caracter de eludare

-l, --user=UTILIZATOR
    rulează ca UTILIZATOR pe sistemul de la distanță

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

AUTOR
Scris de mai mulți autori.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-inetutils@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
rlogind(1)

Documentația completă pentru rlogin este menținută ca un manual Texinfo. Dacă programele info și rlogin sunt instalate corect pe sistemul dumneavoastră, comanda

    info rlogin

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.